Frequency | spanish | english
:---|:---:|---:
1* 	|ser 	|to be (essential/permanent quality)
2* 	|haber 	|to have (to do something, auxiliary verb)
3* 	|estar 	|to be (health, location, state)
4* 	|tener 	|to have
5* 	|hacer 	|to do, make
6* 	|poder 	|to be able, can
7* 	|decir 	|to say, tell
8* 	|ir 	|to go
9* 	|ver 	|to see
10* 	|dar 	|to give
11* 	|saber 	|to know (information)
12* 	|querer 	|to want, love
13* 	|llegar 	|to arrive, come, reach
14 	|pasar 	|to pass, to spend (time), to happen
15 	|deber 	|to owe, must, should, ought to
16* 	|poner 	|to put, place, set
17* 	|parecer 	|to seem, appear
18 	|quedar 	|to stay, remain
19* 	|creer 	|to believe
20 	|hablar 	|to speak
21 	|llevar 	|to carry, bring
22 	|dejar 	|to leave, abandon, to let, allow
23* 	|seguir 	|to follow, continue
24* 	|encontrar 	|to find, encounter
25 	|llamar 	|to call, to name
26* 	|venir 	|to come
27* 	|pensar 	|to think
28* 	|salir 	|to leave, go out
29* 	|volver 	|to return, go back
30 	|tomar 	|to take, drink
31* 	|conocer 	|to know (people, places)
32 	|vivir 	|to live
33* 	|sentir 	|to feel, regret
34 	|tratar 	|to treat, handle
35 	|mirar 	|to watch, look at
36* 	|contar 	|to count, relate, tell
37* 	|empezar 	|to begin, start
38 	|esperar 	|to wait for, to hope
39* 	|buscar 	|to search for, look for
40 	|existir 	|to exist
41 	|entrar 	|to enter, go in, come in
42 	|trabajar 	|to work
43* 	|escribir 	|to write
44* 	|perder 	|to lose
45* 	|producir 	|to produce
46 	|ocurrir 	|to occur, happen
47* 	|entender 	|to understand
48* 	|pedir 	|to request, ask for
49 	|recibir 	|to receive, to welcome, greet
50* 	|recordar 	|to remember, remind
51 	|terminar 	|to finish, end
52 	|permitir 	|to permit, allow
53* 	|aparecer 	|to appear, show up
54* 	|conseguir 	|to get, obtain
55* 	|comenzar 	|to begin, start, commence
56* 	|servir 	|to serve
57* 	|sacar 	|to take out, stick out
58 	|necesitar 	|to need, require
59* 	|mantener 	|to maintain, get
60 	|resultar 	|to turn out (to be)
61* 	|leer 	|to read
62* 	|caer 	|to fall
63 	|cambiar 	|to change
64 	|presentar 	|to introduce
65 	|crear 	|to create, to make
66* 	|abrir 	|to open
67 	|considerar 	|to consider
68* 	|oír 	|to hear
69 	|acabar 	|to finish, end
70* 	|convertir 	|to convert, change
71 	|ganar 	|to win, gain, earn, get, acquire
72 	|formar 	|to form, shape, fashion, make
73* 	|traer 	|to bring, to get, fetch, to carry
74 	|partir 	|to divide, to leave
75* 	|morir 	|to die
76 	|aceptar 	|to accept, approve, to agree to
77* 	|realizar 	|to achieve, attain, accomplish
78* 	|suponer 	|to suppose
79 	|comprender 	|to understand, comprehend
80 	|lograr 	|to get, obtain, to achieve, attain
81* 	|explicar 	|to explain
82 	|preguntar 	|to ask, inquire
83* 	|tocar 	|to touch, to play (an instrument)
84* 	|reconocer 	|to recognize
85 	|estudiar 	|to study
86* 	|alcanzar 	|to reach, catch up
87* 	|nacer 	|to be born
88* 	|dirigir 	|to direct
89 	|correr 	|to run
90* 	|utilizar 	|to use, utilize
91* 	|pagar 	|to pay, pay for
92 	|ayudar 	|to help
93 	|gustar 	|to please, be pleasing
94* 	|jugar 	|to play (a game or sport)
95 	|escuchar 	|to listen, hear
96 	|cumplir 	|to fulfil, carry out
97* 	|ofrecer 	|to offer
98* 	|descubrir 	|to discover
99 	|levantar 	|to raise, to lift
100 	|intentar 	|to try, attempt